const express = require("express");
const router = express.Router();
const issueController = require("../controllers/issue.controllers");

router.post("/", issueController.post);

module.exports = router;
